import React from "react";
import styles from "./index.module.scss";
function B2orderh() {
  return (
    <div className={styles.B2orderh}>
      <div className="pageTitle">活动预约</div>
    </div>
  );
}

const MemoB2orderh = React.memo(B2orderh);

export default MemoB2orderh;
